Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1106226 - erlang-lager: FTBFS in rawhide
Summary: erlang-lager: FTBFS in rawhide
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: erlang-lager
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Peter Lemenkov
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F-ExcludeArch-ppc64le, PPC64LETracker F21FTBFS
TreeView+ depends on / blocked
 
Reported: 2014-06-09 04:01 UTC by Dennis Gilmore
Modified: 2014-12-06 10:35 UTC (History)
4 users (show)

Fixed In Version: erlang-lager-1.2.2-5.fc21
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-11-16 21:44:39 UTC


Attachments (Terms of Use)
build.log (deleted)
2014-06-09 04:01 UTC, Dennis Gilmore
no flags Details
root.log (deleted)
2014-06-09 04:01 UTC, Dennis Gilmore
no flags Details
state.log (deleted)
2014-06-09 04:01 UTC, Dennis Gilmore
no flags Details

Description Dennis Gilmore 2014-06-09 04:01:36 UTC
Your package erlang-lager failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=6960075

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

Comment 1 Dennis Gilmore 2014-06-09 04:01:38 UTC
Created attachment 904237 [details]
build.log

Comment 2 Dennis Gilmore 2014-06-09 04:01:40 UTC
Created attachment 904238 [details]
root.log

Comment 3 Dennis Gilmore 2014-06-09 04:01:41 UTC
Created attachment 904239 [details]
state.log

Comment 4 Peter Robinson 2014-11-10 18:13:11 UTC
Peter any update for getting this fixed, or rebasing to the newer version indicated in BZ 960392?

Comment 5 Peter Lemenkov 2014-11-16 21:44:39 UTC
Fixed in Rawhide. Sorry for the delay.

Comment 6 Fedora Update System 2014-11-17 09:40:19 UTC
erlang-lager-1.2.2-5.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/erlang-lager-1.2.2-5.fc21

Comment 7 Fedora Update System 2014-12-06 10:35:16 UTC
erlang-lager-1.2.2-5.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.